---
audience: developer
components:
  - functions
function: how-to
---

# Running functions

--8<-- "run-func-intro.md"

## Prerequisites

- You have a Docker daemon on your local machine. This is already provided if you have used the Quickstart installation.

## Procedure

--8<-- "proc-running-function.md"
